#index-three-nav {

  .navbar-nav .nav-link,
  .navbar-nav .nav-link:focus, 
  .navbar-nav .nav-link:hover {
    color: $title-color-two;
  }

  .nav-item a:hover::after, 
  .nav-item a.active::after {
    background: $hover-color-two;
  }

  .fixed-it .nav-item a::after, 
  .fixed-it .nav-item a.active::after {
    background: $hover-color-two;
  }

  .fixed-it {
    background: rgba(255,255,255,.8);
  }
}

#index-three-nav.fixed-it {
  background: $hover-color-two;

  .nav-item a::after,
  .nav-item a.active::after {
    background: #ffffff;
  }

  .navbar-nav .nav-link,
  .navbar-nav .nav-link:focus, 
  .navbar-nav .nav-link:hover {
    color: #ffffff;
  }

  .nav-item a:hover::after, 
  .nav-item a.active::after {
    background: #ffffff;
  }
}

#index-three {

  .hero-wrapper {

    .hero-title {
      color: $title-color-two;
      padding-bottom: 12px;
    }

    .hero-description {
      color: $grey-color-2;
    }
  }

	.left-sideimages {

		&__one {
			height: auto;
			top: -210px;
  		left: -200px;
		}
	}

  .product {
    margin-bottom: 30px;
  }

	.product:hover {
    	box-shadow: 0px 1px 28.8px 3.2px rgba(80, 189, 147, 0.49);
	}

	.product:hover .product__title a {
    	color: #50bd93;
	}

	.product__tags li a {
		color: #50bd93;
	}

	.product__view-btn {
		color: #50bd93;
		border: 1px solid #50bd93;
		
		&:hover {
			background: #50bd93;
			color: #ffffff;
			border: 1px solid #50bd93;
		}
	}

	.product__download-btn {
		background: #50bd93;
	    border: 1px solid #50bd93;
	}

	.right-sideimages {
	    position: absolute;
        right: 13%;
    	bottom: 92%;
	}

  .icon-hint:before {
      color: #50bd93;
    }

    .icon-hint:after {
      color: #50bd93;
    }
}

  .index-three {

    .footer-subscribe {
      background: url(../../img/index-three/cta-bg.png);
    }

    .subscribe-text {
      color: $title-color;
    }

    .widget-area {
      background: url(../../img/index-three/footer-bg.png);
    }

    .widget-title {
      color: #000000;
    }

    .footer-widget a {
      color: #000000;
    }

    .footer-widget a:hover {
        color: $hover-color-two;
    }

    .copyright-wrapper {
      border-top: 1px solid #000000;
    }

    .copyright-text {
      color: #000000;
    }

    .copyright-wrapper a {
      color: #000000;

      &:hover {
          color: $hover-color-two;
      }
    }

    .btn-search-pt {
      background: #50bd93;
    }

    .footer-nav ul li:before {
      background: #000000;
    }
}

.pulse-icon {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 0;

  .icon-wrap {
  	text-align: center;
  	display: inline-block;
  	border-radius: 50%;
  	color: #fff;
  	position: relative;
  	z-index: 3;
  	left: 21px;
    top: 12px;
    font-weight: 600;

  	p {
  		font-size: 24px;
  		line-height: 35px;
  	}
  }
}

.pulse-icon .elements{
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 1;
}
.pulse-icon .circle{
  border-radius: 50%;
  position: absolute;
}
.pulse-icon .circle-inner{
  width: 90px;
  height: 90px;
  top: 0px;
  left: 0px;
  background: linear-gradient(315deg, #50bd93 0%, #50bd93 100%);
  animation: grow-circles 4s linear infinite both;
}
.pulse-icon .circle-outer{
  width: 130px;
  height: 130px;
  background: linear-gradient(315deg, rgba(80, 189, 147, .7) 0%, rgba(80, 189, 147, .7) 100%);
  top: -20px;
  left: -20px;
  animation: grow-circles 4s linear infinite both;
}